This is a Laravel 5 package that provides phone management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `phone/phone`.

    "phone/phone": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Phone\Phone\Providers\PhoneServiceProvider::class,

```

And also add it to alias

```php
'Phone'  => Phone\Phone\Facades\Phone::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Phone\Phone\Providers\PhoneServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Phone\Phone\Providers\PhoneServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Phone\Phone\Providers\PhoneServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Phone\Phone\Providers\PhoneServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Phone\Phone\Providers\PhoneServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Phone\Phone\Providers\PhoneServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


